## oem-somerville-onix-rpl-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-onix-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Onix-Rpl.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 11 Jul 2022 08:58:10 +0800
