## oem-somerville-onix-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-onix-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * debian/control: Add transitional package for onix-adl, to avoid issues for
    users upgrading from Ubuntu 20.04

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 06 Feb 2023 02:42:17 +0000
