=== debian/control ===
--- 
+++ 
@@ -10,15 +10,40 @@
 Package: oem-somerville-onix-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-somerville-meta
+Breaks: oem-somerville-onix-adl-meta (<< 22.04)
+Replaces: oem-somerville-onix-adl-meta (<< 22.04)
+Provides: oem-somerville-onix-adl-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Onix-Rpl platform
- This is a metapackage for Somerville Onix-Rpl platform.
+Description: hardware support for Somerville Onix-Rpl and Onix-Adl platform
+ This is a metapackage for Somerville Onix-Rpl and Onix-Adl platform.
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-onix-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Onix-Rpl platform (factory)
- This is a factory metapackage for Somerville Onix-Rpl platform.
+Breaks: oem-somerville-factory-onix-adl-meta (<< 22.04)
+Replaces: oem-somerville-factory-onix-adl-meta (<< 22.04)
+Provides: oem-somerville-factory-onix-adl-meta
+Description: hardware support for Somerville Onix-Rpl and Onix-Adl platform (factory)
+ This is a factory metapackage for Somerville Onix-Rpl and Onix-Adl platform.
  It installs packages needed to support this hardware fully. (factory)
+
+Package: oem-somerville-onix-adl-meta
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, oem-somerville-onix-rpl-meta
+Description: Transitional Package for onix-adl
+ This is a transitional package for somerville onix-adl platform support.
+ .
+ It can be safely removed.
+
+Package: oem-somerville-factory-onix-adl-meta
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, oem-somerville-factory-onix-rpl-meta
+Description: Transitional Package for onix-adl (factory)
+ This is a transitional package for somerville onix-adl platform support
+ with Ubuntu preinstalled from factory.
+ .
+ It can be safely removed.
