## oem-somerville-onix-rpl-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-onix-rpl-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:55:28 +0800

oem-somerville-onix-rpl-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04d.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 11 Aug 2023 15:55:54 +0800

oem-somerville-onix-rpl-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sun, 30 Jul 2023 21:22:28 +0800

oem-somerville-onix-rpl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel dependency to 22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 23 Mar 2023 16:21:30 +0800
