=== debian/control ===
Source: oem-somerville-onix-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b onix-rpl-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/onix-rpl-jammy-oem

Package: oem-somerville-onix-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
Breaks: oem-somerville-onix-adl-meta (<< 22.04)
Replaces: oem-somerville-onix-adl-meta (<< 22.04)
Provides: oem-somerville-onix-adl-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Precision 3260, 3460
 This is a metapackage for Dell PCs:
  * Dell Precision 3260
  * Dell Precision 3460
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-onix-rpl-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Breaks: oem-somerville-factory-onix-adl-meta (<< 22.04)
Replaces: oem-somerville-factory-onix-adl-meta (<< 22.04)
Provides: oem-somerville-factory-onix-adl-meta
Description: hardware support for Dell Precision 3260, 3460
 This is a factory metapackage for Dell PCs:
  * Dell Precision 3260
  * Dell Precision 3460
 It installs packages needed to support this hardware fully. (factory)

Package: oem-somerville-onix-adl-meta
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, oem-somerville-onix-rpl-meta
Description: Transitional Package for Dell Precision 3260, 3460
 This is a transitional package for Dell Precision 3260, 3460 hardware support.
 It can be safely removed.

Package: oem-somerville-factory-onix-adl-meta
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, oem-somerville-factory-onix-rpl-meta
Description: Transitional Package for Dell Precision 3260, 3460 (factory)
 This is a transitional package for Dell Precision 3260, 3460 hardware support
 with Ubuntu preinstalled from factory.
 It can be safely removed.
